# encoding: utf-8
ca:
  faker:
    name:
      female_first_name: [Abellera, Abril, Ada, Adaleda, Adaleis, Àgata, Agnès, Aida, Aidé, Ailo, Aina, Alamanda, Alba, Aledis, Alfreda, Alícia, Alix, Almodis, Aloma, Anaïs, Anastàsia, Àneu, Àngela, Àngels, Anna, Antiga, Antònia, Arcàngela, Ardoina, Ariadna, Arlet, Arsenda, Arsendis, Assumpció, Aura, Àurea, Aurembiaix, Aurora, Bàrbara, Bartomeva, Beatriu, Benvinguda, Betlem, Bibianna, Blanca, Blau, Bondia, Bruguers, Brugués, Bruna, Brunisenda, Candela, Carla, Carlota, Carme, Carolina, Casilda, Caterina, Cèlia, Chaymae, Cinta, Cior, Cira, Cixilona, Clotilde, Constança, Cristina, Dalila, Dolça, Dolors, Duna, Elena, Èlia, Elionor, Elisabet, Elisenda, Elvira, Emma, Enriqueta, Escarlata, Esclarmunda, Estel, Estel·la, Ester, Eugènia, Eulàlia, Fe, Ferrera, Foix, Gal·la, Gemma, Georgina, Glòria, Gotlana, Gotruda, Gueralda, Guillelma, Guillema, Guisla, Helena, Ia, Immaculada, Inda, Iolanda, Irene, Isaura, Isona, Ivet, Jacina, Jara, Joana, Jordina, Judit, Judith, Júlia, Laia, Laura, Lerenna, Letgarda, Letícia, Lia, Lídia, Llúcia, Lluïsa, Llura, Mafalda, Mar, Margalida, Maria, Mariona, Marta, Martina, Mercè, Meritxell, Mireia, Mònica, Montserrat, Natàlia, Nati, Neus, Nit, Noa, Noemí, Norma, Nura, Núria, Olga, Oliva, Pagesa, Patrícia, Paula, Peregrina, Peronella, Pilar, Ponça, Queralt, Quima, Ramona, Raquel, Remei, Riquilda, Rita, Romea, Rosa, Rosalia, Roser, Rosó, Rovella, Rut, Sança, Sancia, Sancina, Saurina, Selma, Senda, Siara, Sibil·la, Sibilia, Silvana, Sílvia, Sira, Sònia, Suavas, Suevis, Tamar, Teia, Timburguera, Tresa, Tuixén, Tura, Urgell, Úrsula, Valèria, Vanessa, Verònica, Victòria, Vinyet, Violant, Violeta, Virgínia, Xènia, Zenaida, Zoa]
      female_prefix: [Sra.]
      male_first_name: [Aaró, Aaron, Abacuc, Abba, Abel, Abelard, Abraham, Acfred, Adam, Adrià, Albà, Albert, Aleix, Aleu, Àlex, Álex, Alexandre, Alfons, Alfred, Àlvar, Amadeu, Amador, Amalric, Amand, Anastasi, Andreu, Àngel, Aniol, Antoni, Apel·les, Arcadi, Armand, Armengol, Arnau, Artal, Artur, August, Àxel, Bartolí, Bartolomeu, Benet, Bert, Biel, Blai, Blanc, Boi, Bonaventura, Borja, Borràs, Borrell, Bru, Carbó, Carles, Castelló, Cèsar, Cesc, Constantí, Cristià, Cugat, Damià, Daniel, David, Dídac, Domènec, Donat, Drac, Eduard, Egidi, Elm, Eloi, Enric, Èric, Ermengol, Ernest, Estanislau, Eudald, Feliu, Fèlix, Ferriol, Fortià, Garbí, Gastó, Gaufred, Gausbert, Gausfred, Gelabert, Genís, Gerai, Gerald, Gerard, Germà, Gonçal, Grau, Gregori, Guerau, Guifré, Guim, Guiu, Gustau, Habacuc, Hèctor, Hug, Ignasi, Iol, Isaac, Isma, Iu, Ivan, Izan, Joan, Joel, Jofre, Jonàs, Jordi, Josefí, Josep, Julià, Kilian, Laureà, Llàtzer, Lledó, Lleó, Lluc, Llucià, Lluis, Llull, Llum, Luard, Magí, Manel, Marc, Marçal, Margarit, Maricel, Marimon, Martí, Mateu, Maurici, Milos, Miquel, Miró, Mirt, Modest, Natan, Nèstor, Nil, Olaf, Olau, Oleguer, Oliver, Oriol, Oscar, Òscar, Ot, Ota, Otger, Palau, Pau, Peris, Pol, Quel, Quer, Quim, Quintí, Quirze, Quixot, Radulf, Rafael, Rafaela, Raimon, Ramir, Raül, Rauric, Renat, Rispau, Robert, Roc, Roderic, Roger, Rosseyó, Rubén, Rutger, Samuel, Sanç, Santiago, Saoni, Serafí, Sergi, Sever, Severí, Sibil, Silvà, Siset, Sunyer, Telm, Uguet, Uriel, Valentí, Valeri, Vicenç, Víctor, Vidal, Xavier, Zacaries, Zenon, Zotan]
      male_prefix: [Sr.]
      last_name: [Adell, Albert, Aubert, Alemany, Armengol, Armengou, Amengual, Mengual, Balasch, Bonastre, Bosch, Batallé, Cabot, Calafell, Camprubí, Cardona, Casajuana, Casajoana, Canudas, Codina, Codines, Codinas, Comas, Comes, Coma, Danés, Danès, Estruch, Fabré, Febrer, Ferrer, Ferré, Farré, Ferrés, Farrés, Fortuny, Gasull, Gassull, Grau, Garau, Gual, Gol, Guasch, Gasch, Guarch, Guasp, Jordà, Llach, Llobet, Magrans, Maymó, Maimó, Mas, Massot, Masot, Melis, Miquel, Molas, Moragues, Moragas, Nàcher, Nadal, de Nadal, Oriol, Pitarch, Pitart, Pons, Prat, Raga, Reixach, Rexach, Riera, Reixachs, Rexachs, Ricart, Robert, Rubert, Roig, Roma, Ros, Sabater, Sabaté, Sabatés, Sabaters, Sala, Salom, Santacana, Sentmartí, Serra, Soler, Solé, Sulé, Taberner, Taberné, Taverner, Taverné, Tió, Thió, Vidal, Vives]
      first_name:
        - "#{female_first_name}"
        - "#{male_first_name}"
      name:
        - "#{female_prefix} #{female_first_name} #{last_name} #{last_name}"
        - "#{female_first_name} #{last_name} i #{last_name}"
        - "#{female_first_name} #{last_name} #{last_name}"
        - "#{male_prefix} #{male_first_name} #{last_name} #{last_name}"
        - "#{male_first_name} #{last_name} i #{last_name}"
        - "#{male_first_name} #{last_name} #{last_name}"
      name_with_middle:
        - "#{first_name} #{last_name} #{last_name}"
    color:
      name: [aiguamarina, albercoc, amarant, ambre, ametista, atzur, beix, bistre, blanc, blat, blau, blau cel, blau fosc, blau marí, blau reial, blauet, bronze, camussa, canyella, caqui, cardenal, carmesí, carmí, carnació, castany rogenc, celadont, ceruli, chartreuse, cian, cirera, corall, coure, crema, escarlata, granat, gris, gris fosc, groc, lavanda, lila, llima, magenta, malva, marró, morat, ocre, or, orquídia, panotxa, plata, porpra, préssec, pruna, verd, verd maragda, verd oliva, verd veronès, vermell, vermell fosc, vermelló, vinca, violat, vori]
